#header {
	position: relative;
	border-bottom: 3px solid #626975;
	font-family: arial;
	height: 45px;
	width: 585px;
	top: -1px;
}

#bigLetter {
	position: relative;
	color: #000000;
	font-size: 50px;
	font-weight: bolder;
	opacity:.60;
	top: 4px;
	display: inline;
}

#theOther {
	position: relative;
	letter-spacing: 30px;
	font: bolder 22px Verdana, Arial, Helvetica, sans-serif;
	display: inline;
	top: 1px;
	word-spacing: 0;
	left: -6px;
}#widget_promo {
	position: relative;
	width: 140px;
	text-align: left;
	top: -10px;
	vertical-align: top;
	display: inline;
	float: left;
	padding-bottom: 0;
	right: 6px;
	margin-bottom: -2px;
}